/*     105076 : 타이틀 텍스트      */
.title__105076__ {font-size:0; }
.title__105076__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__105076__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__105076__.style_top p {padding-top:10px;}
.title__105076__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__105076__.style_right p {padding-right:14px;}
.title__105076__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__105076__.style_bottom p {padding-bottom:12px;}
.title__105076__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__105076__.style_left p {padding-left:14px;}
.title__105076__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__105076__.style_circle1 p {padding-left:18px;}
.title__105076__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105076__.style_circle2 p {padding-left:18px;}
.title__105076__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     105077 : 공백      */
.solid_line__105077__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__105077__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105077__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105077__ {height:15px}
}

/*     105082 : 이미지 (모바일/PC 출력 구분)      */
.img__105082__ {max-width:100%}
.img__105082__ * {box-sizing:border-box}
.img__105082__ a {display:block;vertical-align:top}
.img__105082__ img {vertical-align:top}
.img__105082__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__105082__ .img_m {display:none;}
	.img__105082__ .img_pc {display:block;}
	.img__105082__ .img_pc img {width:px;}
}

/*     105079 : 공백      */
.solid_line__105079__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__105079__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105079__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105079__ {height:15px}
}

/*     105078 : 긴 텍스트      */
.textarea__105078__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__105078__ p {font-size:16px;line-height:1.6em;}
}

/*     105081 : 공백      */
.solid_line__105081__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__105081__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105081__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105081__ {height:15px}
}

/*     105095 : 고객센터      */
.img_ratio__105095__ {display:table;table-layout:fixed;width:100%;background:#5da02c}
.img_ratio__105095__ .img_inner {box-sizing:border-box;display:table-cell;height:140px;padding:15px 20px;vertical-align:middle}
.img_ratio__105095__ .img_inner .title {display:block;margin-bottom:10px;font-size:16px;font-weight:bold;color:#fff;letter-spacing:-.03em}
.img_ratio__105095__ .img_inner .cs_num {display:block;font-size:22px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em}
.img_ratio__105095__ .img_inner .cont {display:block;margin-top:12px;font-size:13px;color:#fff;line-height:18px;letter-spacing:-.03em}

@media (min-width:1024px){
	.img_ratio__105095__ .img_inner {height:230px;padding:20px 40px}
	.img_ratio__105095__ .img_inner .title {margin-bottom:30px;font-size:18px}
	.img_ratio__105095__ .img_inner .cs_num {font-size:36px;line-height:38px;letter-spacing:-.04em;}
	.img_ratio__105095__ .img_inner .cont {margin-top:25px;font-size:15px;line-height:22px;}
}

/*     105083 : 공백      */
.solid_line__105083__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__105083__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105083__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105083__ {height:15px}
}

/*     105084 : 긴 텍스트      */
.textarea__105084__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__105084__ p {font-size:16px;line-height:1.6em;}
}

/*     105085 : 공백      */
.solid_line__105085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__105085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105085__ {height:15px}
}

/*     105086 : 긴 텍스트      */
.textarea__105086__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__105086__ p {font-size:16px;line-height:1.6em;}
}

/*     105087 : 공백      */
.solid_line__105087__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__105087__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105087__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105087__ {height:15px}
}

